<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Selamat, anda telah menjadi subscriber Coding.ID</name>
   <tag></tag>
   <elementGuidId>90754d87-1bbb-4257-8a5d-7c022ef0cb33</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#infoz</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//p[@id='infoz']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>07ec3c2b-546e-4587-98e3-caf496a0ee63</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>infoz</value>
      <webElementGuid>688ffc34-d291-43ca-bfcd-00d7f5d8e1f4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Selamat, anda telah menjadi subscriber Coding.ID.</value>
      <webElementGuid>d1d31cc5-bf09-4cde-b280-d44f1b821eb3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;infoz&quot;)</value>
      <webElementGuid>384b0c15-c19e-4fda-adc6-cb06ff1beeb7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//p[@id='infoz']</value>
      <webElementGuid>b54ce1ac-07ca-4589-a113-00c0688c1861</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='modalRespon']/div/div/div[2]/p</value>
      <webElementGuid>da24da46-a349-4b1c-958f-0d3506d4b630</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Info'])[1]/following::p[1]</value>
      <webElementGuid>1dedf921-7745-4f84-8abc-4de1f1017638</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Close'])[1]/preceding::p[1]</value>
      <webElementGuid>f2c05f72-751c-4501-aee2-60fd3e00b28c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About CODING.ID'])[1]/preceding::p[1]</value>
      <webElementGuid>301d5721-fc62-4caf-98d1-c22a6ce085a3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Selamat, anda telah menjadi subscriber Coding.ID.']/parent::*</value>
      <webElementGuid>32e03b11-0331-4e16-9a24-e3251d598419</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/div/div[2]/p</value>
      <webElementGuid>f04150c9-0dde-412f-b836-47fa51f1f4de</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[@id = 'infoz' and (text() = 'Selamat, anda telah menjadi subscriber Coding.ID.' or . = 'Selamat, anda telah menjadi subscriber Coding.ID.')]</value>
      <webElementGuid>b3f3b738-9d09-4b39-a7aa-57dfbf0c2c34</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
